package com.miaxis.gan.vo;

import com.nlf.calendar.Lunar;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;
import java.util.Map;

/**
 * 天干地支对象 gan_zhi
 *
 * @author miaxis
 * @date 2023-11-16
 */
@Data
public class GanZhiDaYunVo {

    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "大运")
    private List<Map<String, String>> daYunList;

    @ApiModelProperty(value = "农历对象")
    private Lunar lunar;

    @ApiModelProperty(value = "调整后农历对象")
    private Lunar lunarAdjust;

}
